## org.eclipse.datatools.sqltools.db.derby.parser
Interface DerbySQLParserConstants

All Known Implementing Classes:
  ASTSQLStatement, DerbySQLParser, DerbySQLParserTokenManager

    public interface DerbySQLParserConstants

Field Summary
`static int` `ADD`
`static int` `ALTER`
`static int` `AND`
`static int` `ANY`
`static int` `AS`
`static int` `ASC`
`static int` `ASTERISK`
`static int` `AT`
`static int` `AUTHORIZATION`
`static int` `AVG`
`static int` `BEGIN`
`static int` `BETWEEN`
`static int` `BINARY_LITERAL`
`static int` `BREAK`
`static int` `BROWSE`
`static int` `BULK`
`static int` `BY`
`static int` `CASCADE`
`static int` `CASE`
`static int` `CHECK`
`static int` `CHECKPOINT`
`static int` `CLOSE`
`static int` `CLOSEDESCRIPTION`
`static int` `CLOSEPAREN`
`static int` `CLUSTERED`
`static int` `COALESCE`
`static int` `COMMA`
`static int` `COMMENT_CONTENT`
`static int` `COMMIT`
`static int` `COMPUTE`
`static int` `CONCAT`
`static int` `CONFIRM`
`static int` `CONNECT`
`static int` `CONSTRAINT`
`static int` `CONTINUE`
`static int` `CONTROLROW`
`static int` `CONVERT`
`static int` `COUNT`
`static int` `CREATE`
`static int` `CURRENT`
`static int` `CURSOR`
`static int` `DATABASE`
`static int` `DBCC`
`static int` `DEALLOCATE`
`static int` `DECLARE`
`static int` `DEFAULT`
`static int` `DEFAULT_VAL`
`static int` `DELETE`
`static int` `DESC`
`static int` `DESCRIPTION`
`static int` `DESCRIPTION_START_STATE`
`static int` `DESCRIPTION_STATE`
`static int` `DETERMINISTIC`
`static int` `DIGIT`
`static int` `DISK`
`static int` `DISTINCT`
`static int` `DOT`
`static int` `DOUBLE`
`static int` `DOUBLE_STRING_LITERAL`
`static int` `DROP`
`static int` `DUMMY`
`static int` `DUMP`
`static int` `ELSE`
`static int` `END`
`static int` `ENDTRAN`
`static int` `EOF`
`static int` `EQUAL`
`static int` `ESCAPE`
`static int` `EVENT`
`static int` `EXCEPT`
`static int` `EXCLUSIVE`
`static int` `EXEC`
`static int` `EXECUTE`
`static int` `EXISTS`
`static int` `EXIT`
`static int` `EXPONENT`
`static int` `EXTERNAL`
`static int` `FETCH`
`static int` `FILLFACTOR`
`static int` `FLOATING_POINT_LITERAL`
`static int` `FOR`
`static int` `FOREIGN`
`static int` `FROM`
`static int` `FUNC`
`static int` `FUNCTION`
`static int` `GLOBAL_VAR_NAME`
`static int` `GO`
`static int` `GOTO`
`static int` `GRANT`
`static int` `GREATER`
`static int` `GREATEREQUAL`
`static int` `GROUP`
`static int` `HAVING`
`static int` `HEXDIGIT`
`static int` `HOLDLOCK`
`static int` `ID`
`static int` `IDENTITY`
`static int` `IF`
`static int` `IN`
`static int` `IN_MULTI_LINE_COMMENT`
`static int` `IN_SINGLE_LINE_COMMENT`
`static int` `INDEX`
`static int` `INOUT`
`static int` `INSERT`
`static int` `INSTALL`
`static int` `INTEGER_LITERAL`
`static int` `INTERSECT`
`static int` `INTO`
`static int` `INVALID_TOKEN`
`static int` `IS`
`static int` `ISOLATION`
`static int` `JAR`
`static int` `JAVA_REF`
`static int` `JOIN`
`static int` `JOINPLUS`
`static int` `KEY`
`static int` `KILL`
`static int` `LABEL`
`static int` `LEQJOIN`
`static int` `LESS`
`static int` `LESSEQUAL`
`static int` `LETTER`
`static int` `LEVEL`
`static int` `LIKE`
`static int` `LOAD`
`static int` `LOCK`
`static int` `MAX`
`static int` `MIN`
`static int` `MINUS`
`static int` `MODIFY`
`static int` `MONEY_LITERAL`
`static int` `NATIONAL`
`static int` `NO`
`static int` `NOHOLDLOCK`
`static int` `NONCLUSTERED`
`static int` `NOT`
`static int` `NOTEQUAL`
`static int` `NULL`
`static int` `NULLIF`
`static int` `OF`
`static int` `OFF`
`static int` `OFFSETS`
`static int` `ON`
`static int` `ONCE`
`static int` `ONLINE`
`static int` `ONLY`
`static int` `OPEN`
`static int` `OPENDESCRIPTION`
`static int` `OPENPAREN`
`static int` `OPTION`
`static int` `OR`
`static int` `ORDER`
`static int` `OUT`
`static int` `OUTPUT`
`static int` `OVER`
`static int` `PARTITION`
`static int` `PERM`
`static int` `PERMANENT`
`static int` `PLAN`
`static int` `PLUS`
`static int` `PREPARE`
`static int` `PRIMARY`
`static int` `PRINT`
`static int` `PRIVILEGES`
`static int` `PROC`
`static int` `PROCEDURE`
`static int` `PROCESSEXIT`
`static int` `PROXY_TABLE`
`static int` `PUBLIC`
`static int` `QUESTIONMARK`
`static int` `QUIESCE`
`static int` `RAISERROR`
`static int` `READ`
`static int` `READPAST`
`static int` `READTEXT`
`static int` `RECONFIGURE`
`static int` `REFERENCES`
`static int` `REMOVE`
`static int` `REORG`
`static int` `REPLACE`
`static int` `REPLICATION`
`static int` `REQJOIN`
`static int` `RETURN`
`static int` `RETURNS`
`static int` `REVOKE`
`static int` `ROLE`
`static int` `ROLLBACK`
`static int` `ROWCOUNT`
`static int` `ROWS`
`static int` `ROWTYPE`
`static int` `RULE`
`static int` `SAVE`
`static int` `SCHEMA`
`static int` `SELECT`
`static int` `SEMICOLON`
`static int` `SET`
`static int` `SETUSER`
`static int` `SHARED`
`static int` `SHUTDOWN`
`static int` `SINGLE_LINE_COMMENT`
`static int` `SINGLE_STRING_LITERAL`
`static int` `SLASH`
`static int` `SOME`
`static int` `SQUARE_BRACKET_ID`
`static int` `STATISTICS`
`static int` `STRINGSIZE`
`static int` `STRIPE`
`static int` `SUM`
`static int` `SYMBOL`
`static int` `TABLE`
`static int` `TEMP`
`static int` `TEMP_TABLE_NAME`
`static int` `TEMPORARY`
`static int` `TEXTSIZE`
`static int` `TILDE`
`static int` `TO`
`static java.lang.String[]` `tokenImage`
`static int` `TRAN`
`static int` `TRANSACTION`
`static int` `TRUNCATE`
`static int` `UK_DOUBLE_PRECISION`
`static int` `UK_NCHAR_S`
`static int` `UK_NCHAR_S1`
`static int` `UK_NO_SCROLL`
`static int` `UK_NVARCHAR_S`
`static int` `UK_NVARCHAR_S1`
`static int` `UK_NVARCHAR_S2`
`static int` `UK_SEMI_SENSITIVE`
`static int` `UK_VARCHAR_S`
`static int` `UK_VARCHAR_S1`
`static int` `UNION`
`static int` `UNIQUE`
`static int` `UNPARTITION`
`static int` `UPDATE`
`static int` `USE`
`static int` `USER`
`static int` `USING`
`static int` `VALUES`
`static int` `VAR_NAME`
`static int` `VAR_NAME_BODY`
`static int` `VARYING`
`static int` `VIEW`
`static int` `WAITFOR`
`static int` `WHEN`
`static int` `WHERE`
`static int` `WHILE`
`static int` `WITH`
`static int` `WORK`
`static int` `WRITETEXT`

Field Detail

### EOF

    static final int EOF

See Also:
  Constant Field Values

### SINGLE_LINE_COMMENT

    static final int SINGLE_LINE_COMMENT

See Also:
  Constant Field Values

### COMMENT_CONTENT

    static final int COMMENT_CONTENT

See Also:
  Constant Field Values

### INVALID_TOKEN

    static final int INVALID_TOKEN

See Also:
  Constant Field Values

### ADD

    static final int ADD

See Also:
  Constant Field Values

### ALTER

    static final int ALTER

See Also:
  Constant Field Values

### AND

    static final int AND

See Also:
  Constant Field Values

### ANY

    static final int ANY

See Also:
  Constant Field Values

### AS

    static final int AS

See Also:
  Constant Field Values

### ASC

    static final int ASC

See Also:
  Constant Field Values

### AT

    static final int AT

See Also:
  Constant Field Values

### AUTHORIZATION

    static final int AUTHORIZATION

See Also:
  Constant Field Values

### AVG

    static final int AVG

See Also:
  Constant Field Values

### BEGIN

    static final int BEGIN

See Also:
  Constant Field Values

### BETWEEN

    static final int BETWEEN

See Also:
  Constant Field Values

### BREAK

    static final int BREAK

See Also:
  Constant Field Values

### BROWSE

    static final int BROWSE

See Also:
  Constant Field Values

### BULK

    static final int BULK

See Also:
  Constant Field Values

### BY

    static final int BY

See Also:
  Constant Field Values

### CASCADE

    static final int CASCADE

See Also:
  Constant Field Values

### CASE

    static final int CASE

See Also:
  Constant Field Values

### CHECK

    static final int CHECK

See Also:
  Constant Field Values

### CHECKPOINT

    static final int CHECKPOINT

See Also:
  Constant Field Values

### CLOSE

    static final int CLOSE

See Also:
  Constant Field Values

### CLUSTERED

    static final int CLUSTERED

See Also:
  Constant Field Values

### COALESCE

    static final int COALESCE

See Also:
  Constant Field Values

### COMMIT

    static final int COMMIT

See Also:
  Constant Field Values

### COMPUTE

    static final int COMPUTE

See Also:
  Constant Field Values

### CONFIRM

    static final int CONFIRM

See Also:
  Constant Field Values

### CONNECT

    static final int CONNECT

See Also:
  Constant Field Values

### CONSTRAINT

    static final int CONSTRAINT

See Also:
  Constant Field Values

### CONTINUE

    static final int CONTINUE

See Also:
  Constant Field Values

### CONTROLROW

    static final int CONTROLROW

See Also:
  Constant Field Values

### CONVERT

    static final int CONVERT

See Also:
  Constant Field Values

### COUNT

    static final int COUNT

See Also:
  Constant Field Values

### CREATE

    static final int CREATE

See Also:
  Constant Field Values

### CURRENT

    static final int CURRENT

See Also:
  Constant Field Values

### CURSOR

    static final int CURSOR

See Also:
  Constant Field Values

### DATABASE

    static final int DATABASE

See Also:
  Constant Field Values

### DBCC

    static final int DBCC

See Also:
  Constant Field Values

### DEALLOCATE

    static final int DEALLOCATE

See Also:
  Constant Field Values

### DECLARE

    static final int DECLARE

See Also:
  Constant Field Values

### DEFAULT_VAL

    static final int DEFAULT_VAL

See Also:
  Constant Field Values

### DELETE

    static final int DELETE

See Also:
  Constant Field Values

### DESC

    static final int DESC

See Also:
  Constant Field Values

### DETERMINISTIC

    static final int DETERMINISTIC

See Also:
  Constant Field Values

### DISK

    static final int DISK

See Also:
  Constant Field Values

### DISTINCT

    static final int DISTINCT

See Also:
  Constant Field Values

### DOUBLE

    static final int DOUBLE

See Also:
  Constant Field Values

### DROP

    static final int DROP

See Also:
  Constant Field Values

### DUMMY

    static final int DUMMY

See Also:
  Constant Field Values

### DUMP

    static final int DUMP

See Also:
  Constant Field Values

### ELSE

    static final int ELSE

See Also:
  Constant Field Values

### END

    static final int END

See Also:
  Constant Field Values

### ENDTRAN

    static final int ENDTRAN

See Also:
  Constant Field Values

### ESCAPE

    static final int ESCAPE

See Also:
  Constant Field Values

### EXCEPT

    static final int EXCEPT

See Also:
  Constant Field Values

### EXCLUSIVE

    static final int EXCLUSIVE

See Also:
  Constant Field Values

### EXEC

    static final int EXEC

See Also:
  Constant Field Values

### EXECUTE

    static final int EXECUTE

See Also:
  Constant Field Values

### EXISTS

    static final int EXISTS

See Also:
  Constant Field Values

### EXIT

    static final int EXIT

See Also:
  Constant Field Values

### EXTERNAL

    static final int EXTERNAL

See Also:
  Constant Field Values

### EVENT

    static final int EVENT

See Also:
  Constant Field Values

### FETCH

    static final int FETCH

See Also:
  Constant Field Values

### FILLFACTOR

    static final int FILLFACTOR

See Also:
  Constant Field Values

### FOR

    static final int FOR

See Also:
  Constant Field Values

### FOREIGN

    static final int FOREIGN

See Also:
  Constant Field Values

### FROM

    static final int FROM

See Also:
  Constant Field Values

### FUNC

    static final int FUNC

See Also:
  Constant Field Values

### FUNCTION

    static final int FUNCTION

See Also:
  Constant Field Values

### GO

    static final int GO

See Also:
  Constant Field Values

### GOTO

    static final int GOTO

See Also:
  Constant Field Values

### GRANT

    static final int GRANT

See Also:
  Constant Field Values

### GROUP

    static final int GROUP

See Also:
  Constant Field Values

### HAVING

    static final int HAVING

See Also:
  Constant Field Values

### HOLDLOCK

    static final int HOLDLOCK

See Also:
  Constant Field Values

### IDENTITY

    static final int IDENTITY

See Also:
  Constant Field Values

### IF

    static final int IF

See Also:
  Constant Field Values

### IN

    static final int IN

See Also:
  Constant Field Values

### INDEX

    static final int INDEX

See Also:
  Constant Field Values

### INOUT

    static final int INOUT

See Also:
  Constant Field Values

### INSERT

    static final int INSERT

See Also:
  Constant Field Values

### INSTALL

    static final int INSTALL

See Also:
  Constant Field Values

### INTERSECT

    static final int INTERSECT

See Also:
  Constant Field Values

### INTO

    static final int INTO

See Also:
  Constant Field Values

### IS

    static final int IS

See Also:
  Constant Field Values

### ISOLATION

    static final int ISOLATION

See Also:
  Constant Field Values

### JAR

    static final int JAR

See Also:
  Constant Field Values

### JOIN

    static final int JOIN

See Also:
  Constant Field Values

### KEY

    static final int KEY

See Also:
  Constant Field Values

### KILL

    static final int KILL

See Also:
  Constant Field Values

### LEVEL

    static final int LEVEL

See Also:
  Constant Field Values

### LIKE

    static final int LIKE

See Also:
  Constant Field Values

### LOAD

    static final int LOAD

See Also:
  Constant Field Values

### LOCK

    static final int LOCK

See Also:
  Constant Field Values

### MAX

    static final int MAX

See Also:
  Constant Field Values

### MIN

    static final int MIN

See Also:
  Constant Field Values

### MODIFY

    static final int MODIFY

See Also:
  Constant Field Values

### NATIONAL

    static final int NATIONAL

See Also:
  Constant Field Values

### NOHOLDLOCK

    static final int NOHOLDLOCK

See Also:
  Constant Field Values

### NONCLUSTERED

    static final int NONCLUSTERED

See Also:
  Constant Field Values

### NO

    static final int NO

See Also:
  Constant Field Values

### NOT

    static final int NOT

See Also:
  Constant Field Values

### NULL

    static final int NULL

See Also:
  Constant Field Values

### NULLIF

    static final int NULLIF

See Also:
  Constant Field Values

### OF

    static final int OF

See Also:
  Constant Field Values

### OFF

    static final int OFF

See Also:
  Constant Field Values

### OFFSETS

    static final int OFFSETS

See Also:
  Constant Field Values

### ON

    static final int ON

See Also:
  Constant Field Values

### ONCE

    static final int ONCE

See Also:
  Constant Field Values

### ONLINE

    static final int ONLINE

See Also:
  Constant Field Values

### ONLY

    static final int ONLY

See Also:
  Constant Field Values

### OPEN

    static final int OPEN

See Also:
  Constant Field Values

### OPTION

    static final int OPTION

See Also:
  Constant Field Values

### OR

    static final int OR

See Also:
  Constant Field Values

### ORDER

    static final int ORDER

See Also:
  Constant Field Values

### OUT

    static final int OUT

See Also:
  Constant Field Values

### OUTPUT

    static final int OUTPUT

See Also:
  Constant Field Values

### OVER

    static final int OVER

See Also:
  Constant Field Values

### PARTITION

    static final int PARTITION

See Also:
  Constant Field Values

### PERM

    static final int PERM

See Also:
  Constant Field Values

### PERMANENT

    static final int PERMANENT

See Also:
  Constant Field Values

### PLAN

    static final int PLAN

See Also:
  Constant Field Values

### PREPARE

    static final int PREPARE

See Also:
  Constant Field Values

### PRIMARY

    static final int PRIMARY

See Also:
  Constant Field Values

### PRINT

    static final int PRINT

See Also:
  Constant Field Values

### PRIVILEGES

    static final int PRIVILEGES

See Also:
  Constant Field Values

### PROC

    static final int PROC

See Also:
  Constant Field Values

### PROCEDURE

    static final int PROCEDURE

See Also:
  Constant Field Values

### PROCESSEXIT

    static final int PROCESSEXIT

See Also:
  Constant Field Values

### PROXY_TABLE

    static final int PROXY_TABLE

See Also:
  Constant Field Values

### PUBLIC

    static final int PUBLIC

See Also:
  Constant Field Values

### QUIESCE

    static final int QUIESCE

See Also:
  Constant Field Values

### RAISERROR

    static final int RAISERROR

See Also:
  Constant Field Values

### READ

    static final int READ

See Also:
  Constant Field Values

### READPAST

    static final int READPAST

See Also:
  Constant Field Values

### READTEXT

    static final int READTEXT

See Also:
  Constant Field Values

### RECONFIGURE

    static final int RECONFIGURE

See Also:
  Constant Field Values

### REFERENCES

    static final int REFERENCES

See Also:
  Constant Field Values

### REMOVE

    static final int REMOVE

See Also:
  Constant Field Values

### REORG

    static final int REORG

See Also:
  Constant Field Values

### REPLACE

    static final int REPLACE

See Also:
  Constant Field Values

### REPLICATION

    static final int REPLICATION

See Also:
  Constant Field Values

### RETURN

    static final int RETURN

See Also:
  Constant Field Values

### RETURNS

    static final int RETURNS

See Also:
  Constant Field Values

### REVOKE

    static final int REVOKE

See Also:
  Constant Field Values

### ROLE

    static final int ROLE

See Also:
  Constant Field Values

### ROLLBACK

    static final int ROLLBACK

See Also:
  Constant Field Values

### ROWCOUNT

    static final int ROWCOUNT

See Also:
  Constant Field Values

### ROWS

    static final int ROWS

See Also:
  Constant Field Values

### RULE

    static final int RULE

See Also:
  Constant Field Values

### SAVE

    static final int SAVE

See Also:
  Constant Field Values

### SCHEMA

    static final int SCHEMA

See Also:
  Constant Field Values

### SELECT

    static final int SELECT

See Also:
  Constant Field Values

### SET

    static final int SET

See Also:
  Constant Field Values

### SETUSER

    static final int SETUSER

See Also:
  Constant Field Values

### SHARED

    static final int SHARED

See Also:
  Constant Field Values

### SHUTDOWN

    static final int SHUTDOWN

See Also:
  Constant Field Values

### SOME

    static final int SOME

See Also:
  Constant Field Values

### STATISTICS

    static final int STATISTICS

See Also:
  Constant Field Values

### STRINGSIZE

    static final int STRINGSIZE

See Also:
  Constant Field Values

### STRIPE

    static final int STRIPE

See Also:
  Constant Field Values

### SUM

    static final int SUM

See Also:
  Constant Field Values

### TABLE

    static final int TABLE

See Also:
  Constant Field Values

### TEMP

    static final int TEMP

See Also:
  Constant Field Values

### TEMPORARY

    static final int TEMPORARY

See Also:
  Constant Field Values

### TEXTSIZE

    static final int TEXTSIZE

See Also:
  Constant Field Values

### TO

    static final int TO

See Also:
  Constant Field Values

### TRAN

    static final int TRAN

See Also:
  Constant Field Values

### TRANSACTION

    static final int TRANSACTION

See Also:
  Constant Field Values

### TRUNCATE

    static final int TRUNCATE

See Also:
  Constant Field Values

### UNION

    static final int UNION

See Also:
  Constant Field Values

### UNIQUE

    static final int UNIQUE

See Also:
  Constant Field Values

### UNPARTITION

    static final int UNPARTITION

See Also:
  Constant Field Values

### UPDATE

    static final int UPDATE

See Also:
  Constant Field Values

### USE

    static final int USE

See Also:
  Constant Field Values

### USER

    static final int USER

See Also:
  Constant Field Values

### USING

    static final int USING

See Also:
  Constant Field Values

### VALUES

    static final int VALUES

See Also:
  Constant Field Values

### VARYING

    static final int VARYING

See Also:
  Constant Field Values

### VIEW

    static final int VIEW

See Also:
  Constant Field Values

### WAITFOR

    static final int WAITFOR

See Also:
  Constant Field Values

### WHEN

    static final int WHEN

See Also:
  Constant Field Values

### WHERE

    static final int WHERE

See Also:
  Constant Field Values

### WHILE

    static final int WHILE

See Also:
  Constant Field Values

### WITH

    static final int WITH

See Also:
  Constant Field Values

### WORK

    static final int WORK

See Also:
  Constant Field Values

### WRITETEXT

    static final int WRITETEXT

See Also:
  Constant Field Values

### OPENDESCRIPTION

    static final int OPENDESCRIPTION

See Also:
  Constant Field Values

### CLOSEDESCRIPTION

    static final int CLOSEDESCRIPTION

See Also:
  Constant Field Values

### DESCRIPTION

    static final int DESCRIPTION

See Also:
  Constant Field Values

### INTEGER_LITERAL

    static final int INTEGER_LITERAL

See Also:
  Constant Field Values

### FLOATING_POINT_LITERAL

    static final int FLOATING_POINT_LITERAL

See Also:
  Constant Field Values

### EXPONENT

    static final int EXPONENT

See Also:
  Constant Field Values

### SINGLE_STRING_LITERAL

    static final int SINGLE_STRING_LITERAL

See Also:
  Constant Field Values

### DOUBLE_STRING_LITERAL

    static final int DOUBLE_STRING_LITERAL

See Also:
  Constant Field Values

### BINARY_LITERAL

    static final int BINARY_LITERAL

See Also:
  Constant Field Values

### HEXDIGIT

    static final int HEXDIGIT

See Also:
  Constant Field Values

### MONEY_LITERAL

    static final int MONEY_LITERAL

See Also:
  Constant Field Values

### ID

    static final int ID

See Also:
  Constant Field Values

### SQUARE_BRACKET_ID

    static final int SQUARE_BRACKET_ID

See Also:
  Constant Field Values

### VAR_NAME_BODY

    static final int VAR_NAME_BODY

See Also:
  Constant Field Values

### VAR_NAME

    static final int VAR_NAME

See Also:
  Constant Field Values

### LABEL

    static final int LABEL

See Also:
  Constant Field Values

### GLOBAL_VAR_NAME

    static final int GLOBAL_VAR_NAME

See Also:
  Constant Field Values

### TEMP_TABLE_NAME

    static final int TEMP_TABLE_NAME

See Also:
  Constant Field Values

### LETTER

    static final int LETTER

See Also:
  Constant Field Values

### DIGIT

    static final int DIGIT

See Also:
  Constant Field Values

### SYMBOL

    static final int SYMBOL

See Also:
  Constant Field Values

### CONCAT

    static final int CONCAT

See Also:
  Constant Field Values

### COMMA

    static final int COMMA

See Also:
  Constant Field Values

### SEMICOLON

    static final int SEMICOLON

See Also:
  Constant Field Values

### DOT

    static final int DOT

See Also:
  Constant Field Values

### ROWTYPE

    static final int ROWTYPE

See Also:
  Constant Field Values

### TILDE

    static final int TILDE

See Also:
  Constant Field Values

### LESS

    static final int LESS

See Also:
  Constant Field Values

### LESSEQUAL

    static final int LESSEQUAL

See Also:
  Constant Field Values

### GREATER

    static final int GREATER

See Also:
  Constant Field Values

### GREATEREQUAL

    static final int GREATEREQUAL

See Also:
  Constant Field Values

### EQUAL

    static final int EQUAL

See Also:
  Constant Field Values

### NOTEQUAL

    static final int NOTEQUAL

See Also:
  Constant Field Values

### JOINPLUS

    static final int JOINPLUS

See Also:
  Constant Field Values

### OPENPAREN

    static final int OPENPAREN

See Also:
  Constant Field Values

### CLOSEPAREN

    static final int CLOSEPAREN

See Also:
  Constant Field Values

### ASTERISK

    static final int ASTERISK

See Also:
  Constant Field Values

### SLASH

    static final int SLASH

See Also:
  Constant Field Values

### PLUS

    static final int PLUS

See Also:
  Constant Field Values

### MINUS

    static final int MINUS

See Also:
  Constant Field Values

### QUESTIONMARK

    static final int QUESTIONMARK

See Also:
  Constant Field Values

### LEQJOIN

    static final int LEQJOIN

See Also:
  Constant Field Values

### REQJOIN

    static final int REQJOIN

See Also:
  Constant Field Values

### JAVA_REF

    static final int JAVA_REF

See Also:
  Constant Field Values

### UK_DOUBLE_PRECISION

    static final int UK_DOUBLE_PRECISION

See Also:
  Constant Field Values

### UK_NCHAR_S

    static final int UK_NCHAR_S

See Also:
  Constant Field Values

### UK_NCHAR_S1

    static final int UK_NCHAR_S1

See Also:
  Constant Field Values

### UK_NO_SCROLL

    static final int UK_NO_SCROLL

See Also:
  Constant Field Values

### UK_NVARCHAR_S

    static final int UK_NVARCHAR_S

See Also:
  Constant Field Values

### UK_NVARCHAR_S1

    static final int UK_NVARCHAR_S1

See Also:
  Constant Field Values

### UK_NVARCHAR_S2

    static final int UK_NVARCHAR_S2

See Also:
  Constant Field Values

### UK_SEMI_SENSITIVE

    static final int UK_SEMI_SENSITIVE

See Also:
  Constant Field Values

### UK_VARCHAR_S

    static final int UK_VARCHAR_S

See Also:
  Constant Field Values

### UK_VARCHAR_S1

    static final int UK_VARCHAR_S1

See Also:
  Constant Field Values

### DEFAULT

    static final int DEFAULT

See Also:
  Constant Field Values

### IN_SINGLE_LINE_COMMENT

    static final int IN_SINGLE_LINE_COMMENT

See Also:
  Constant Field Values

### IN_MULTI_LINE_COMMENT

    static final int IN_MULTI_LINE_COMMENT

See Also:
  Constant Field Values

### DESCRIPTION_START_STATE

    static final int DESCRIPTION_START_STATE

See Also:
  Constant Field Values

### DESCRIPTION_STATE

    static final int DESCRIPTION_STATE

See Also:
  Constant Field Values

### tokenImage

    static final java.lang.String[] tokenImage